html, body{
    background:#eee url('/img/library-bg1.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.singlelogin td#footer{
    border:0;
}

.singlelogin .color1{
    color: #eee !important;
}

.singlelogin a:link, .singlelogin a:visited {
    color: #333;
}

.singlelogin .well, .singlelogin .panel {
    background: rgba(255,255,255,0.8);
    border-color: rgba(255,255,255,0.2);
}

.singlelogin hr {
    background: rgba(255,255,255,0.1);
    border-color: rgba(255,255,255,0.1);
}

.singlelogin .hideOnSSO{
    display:none;
}

.singlelogin .hxLable{
    display: inline-block;
    background: rgba(255,255,255,0.7);
    padding: 2px 8px;
    color: #000 !important;
}

.singlelogin .myBreadcrumb,
.singlelogin .myBreadcrumb a:link,
.singlelogin .myBreadcrumb a:visited,
.singlelogin .myBreadcrumb a,
.singlelogin .myBreadcrumb h2
{
    text-align: center;
    margin:0 0 15px 0;
    color: #31B0D5;
    
}

.singlelogin .SLTextOnImage{
    text-shadow: -1px 0 3px #333, 0 1px 3px #333, 1px 0 3px #333, 0 -1px 3px #333;
}

.singlelogin .button-f {
    display: inline-block;
    height: 35px;
    line-height: 40px;
    
    padding-right: 95px;
    padding-left: 100px;
    position: relative;
    background-color: #fff;
    color: #fff;
    text-decoration: none;
    text-transform: lowercase;
    letter-spacing: 1px;
    margin-bottom: 15px;
    /* text-shadow: 0px 1px 0px rgba(0,0,0,0.5); */
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.singlelogin .button-f:hover{
    text-decoration: none;
    color: #eeeaee;
}

.singlelogin .button-f p{
    margin-top:-2px;font-size: 14px; padding-top:0px;}
.singlelogin .button-f span {
    margin-left: 70px;
    margin-top: -2px;
    position: absolute;
    left: 0;
    width: 30px;
    font-size: 20px;
    /* -webkit-border-top-left-radius: 5px; */
    /* -webkit-border-bottom-left-radius: 5px; */
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    /* border-top-left-radius: 5px; */
    /* border-bottom-left-radius: 5px; */
    /* border-right: 1px solid rgba(0,0,0,0.15); */
    text-decoration: none;
}

.singlelogin .button-f.facebook {
    text-align: center;
    background: #3b5998;
}

